Page MenuHomePhabricator

Write documentation about the role of tech ambassadors and their workflows
Closed, ResolvedPublic

Description

A workboard for the group was recently created https://phabricator.wikimedia.org/project/board/3302/ .
Per some very relevant observations by ambassadors themselves, there isn't a page detailing what an ambassador is currently supposed to do,
and we should fill this gap so that recruiting the next wave of participants, when it's easier for them to understand what exactly they are volunteering for, should be easier.
A must have in this documentation is certainly how to use the workboard: how to watch it/details about notifications etc., everything that makes using it efficient and not a burden will be necessary.
It is possible that the manual for Tech News could be of inspiration for what kind of content we're envisioning here.

Event Timeline

Elitre triaged this task as Normal priority.Apr 4 2018, 10:16 AM
Elitre created this task.
Quiddity claimed this task.Apr 4 2018, 4:57 PM
Quiddity added a subscriber: Johan.
Quiddity added a subscriber: Quiddity.
Elitre awarded a token.Apr 4 2018, 5:00 PM
Elitre added a comment.EditedMay 14 2018, 8:09 AM

I'm seein' you editin' :p Any plans to share? Thanks.

Quiddity raised the priority of this task from Normal to High.Jun 29 2018, 11:46 PM

As discussed in email, I under-estimated the complexity of this, and will bump completion to early next quarter. But an outline has been made and a plan confirmed. :)

Elitre added a comment.Jul 3 2018, 2:33 PM

I appreciate your efforts, Nick. I should have elaborated more. Maybe we could book some time and discuss?

Qgil added a subscriber: Qgil.Oct 9 2018, 9:30 AM

What is left in this goal?

Quiddity closed this task as Resolved.Oct 18 2018, 4:41 PM

Let's say goal complete, so that I avoid perfectionism inclinations. Trizek will work on next steps for getting feedback, and we'll all help iterate it from here.